#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-AMLZdLvVu6F9K978TCd6kP
key:                  yesod-auth-1.6.11.3-AMLZdLvVu6F9K978TCd6kP
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  cc39b64af975f460b1edc75c8ca6ef2b
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-AMLZdLvVu6F9K978TCd6kP
depends:
    aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm
    attoparsec-aeson-2.1.0.0-BMA7ymThbH39IIJXoci7s3
    authenticate-1.3.5.2-6ehn4DvoZCb34UENrv377N base-4.17.2.1
    base16-bytestring-1.0.2.0-C9exZvUOGWa30bfvxY0rP6
    base64-bytestring-1.2.1.0-4WGXcVCcj2fHlYYfmt97g1 binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-FKwarBKbyvpIFQ2PEdKkVd
    blaze-markup-0.8.3.0-58qVR6Ti62D37e0qM46OpS bytestring-0.11.5.3
    conduit-1.3.6.1-4r5VTjfxNYMJbXRJXNEmOl
    conduit-extra-1.3.6-Fired9z7db8951OF4mwNu6 containers-0.6.7
    cryptonite-0.30-82MvlXQwHgnJBRUwbtYUqj
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-37ecRI7knl4JxjJz3Bdofq
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    http-client-0.7.17-9hjKpmcLdDxAkVwiCjuuk8
    http-client-tls-0.3.6.4-CBYdAYN8SE828XZuyCc2Cg
    http-conduit-2.3.9.1-4QQlxR2oBeE6OPCzVlQB81
    http-types-0.12.4-8YA833LldYRCKJA3UrGcNq
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-EjZpKZ4F93eKYvVi9AsGV0
    nonce-1.0.7-Goz51qIJQ4k29JjLUozhte
    persistent-2.14.5.1-2UhoWn90MoaJPr8uSnTPfr
    random-1.2.1.2-22OpplVYpUz38cGfsZmdPY
    safe-0.3.21-1cfKzbT7BvNI1gm17QusEM
    shakespeare-2.1.0.1-6FMMpLwW9zEG5ZiUKzhnaG
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-vpTZzYd6tBQ0TaDZjKjs
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    wai-3.2.4-4Eku3UfMGhgDbjpy43LdJg
    yesod-core-1.6.26.0-8OAeaxxcZ5KHJs495twHKY
    yesod-form-1.7.6-C6Xxpqb3vXQIeZHqGPjpiy
    yesod-persistent-1.6.0.8-Qs445fJjbFkwupRugZqf

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

